# mail_fetchmail_add($session_id, $client_id, $params);

Description:

Adds a new fetchmail.

Input Variables:

$session_id, $client_id, $params

Parameters (in $params):

server_id (int(11))

type (varchar(255))

source_server (varchar(255))

source_username (varchar(255))

source_password (varchar(64))

source_delete (varchar(255))

destination (varchar(255))

active (varchar(255))

source_read_all (varchar(255))

Output:

Returns the ID of the newly added fetchmail.